/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.gallery-section {
    margin-top: 60px;
}
.gallery-section h2 {
    text-align: center;
}
.contact_form_home label {
    display: inline-block;
    width: 48%;
    float: left;
    color:#333;
}
.contact_form_home .name-field, .contact_form_home .cell-field {
    margin-right: 4%;
}
.contact_form_home .message-box {
    width: 100%;
    padding: 0;
    background: transparent;
}
.contact_form_section .col.small-12.large-12 {
    padding-bottom: 0;
}
.contact_form_section form.wpcf7-form {
    margin-bottom: 0;
}
.contact-title {
    margin-bottom: 40px;
}
.icon-boxs .col.medium-2.large-2, .icon-boxs .col.medium-3.large-3 {
    width: 19% !important;
    flex-basis: 20% !important;
    max-width: 100%;
    float: left;
    margin: 0 !important;
}
.product-thumbnails img, .product-gallery-slider img, .slider .product-small .box-image img{
    max-height: 400px;
    object-fit: contain;
}
body div.upload-items #do_uploadFile{
    background: url(/wp-content/uploads/2018/10/upload-file2.png) no-repeat;
    background-position: center left 23px;
    background-color: transparent;
    border: 1px dashed #446084;
    padding: 5px 25px 5px 45px;
    color: #446084;
    display: inline-block;
    height: auto;
    font-size: 14px;
    margin: 0px 0 10px;
    border-radius: 0;
}
body div.upload-items #do_uploadFile:hover{
    background-color: transparent;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
}
body #uploadFile{
    display: none;
}
body span.uploaded-filename{
    font-size: 13px;
    margin: -5px 0 0;
    vertical-align: top;
}
body div.upload-items input[name="submit-files"]{
    border-radius: 0;
    margin-left: 0;
    border-radius: 0;
    font-size: 14px;
    height: 45px;
}



/*  ===================================================
	Shop Page
====================================================*/
.shop-container .product-small .box-image{
	border:1px solid rgba(0,0,0,0.1);
}
.shop-container .product-small .box-image img{
	width: auto;
	display: table;
	height: 220px;
}


.custome-product .product-small .box-image{
	border:1px solid rgba(0,0,0,0.1);
}
.custome-product .product-small .box-image img{
	width: auto;
	display: table;
	height: 220px;
}



/* .category-boxs .col-inner{
	position: relative;
	z-index: 1;
} */
.category-boxs .overlay{
	background: rgba(0,0,0,0.5);
	opacity: 1 !important;
}
.category-boxs h3{
	font-weight: bold;
}

.product-detail-sub-tab{
    width: 50%;
    float: right;
    padding: 0 0 10px 30px;
}
.product-detail-sub-tab p:last-child{
    margin-bottom: 0;
}
.product-detail-sub-tab p:nth-last-child(2){
    margin-bottom: 0;
}
.product-detail-sub-tab .tab{
    margin-right: 20px;
}
.product-detail-sub-tab .tabbed-content .tab-panels{
    border-top: 1px solid #ececec;
}
.product-detail-sub-tab .tabbed-content{
    padding: 25px;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.2);
}
.gallery-section .box-image img{
    height: 180px;
    object-fit: contain;
}
.product-detail-sub-tab.product-detail-sub-tab-full-width{
    width: 100%;
    padding: 0;
}



@media screen and (max-width:1199px){
    .product-detail-sub-tab{
        width: 100%;
        padding: 0 0 30px;
    }
}

@media screen and (max-width:1023px){
    .icon-boxs .col.medium-2.large-2, .icon-boxs .col.medium-3.large-3 {
        width: 33.33% !important;
        flex-basis: 33.33% !important;
    }
}
@media screen and (max-width:767px){
    .icon-boxs .col.medium-2.large-2, .icon-boxs .col.medium-3.large-3 {
        width: 100% !important;
        flex-basis: 100% !important;
    }
    .product-detail-sub-tab{
        padding: 0 0 20px;
    }
}
@media (max-width: 849px) {
    .gallery-section {
        margin-top: 30px;
    }
}
@media (max-width: 575px) {
    .contact_form_home .name-field, .contact_form_home .cell-field {
        margin-right: 0;
    }
    .contact_form_home label{
        width:100%;
    }
    .contact_form_home .wpcf7-submit {
        width: 100%;
    }
    .contact-title {
        margin-bottom: 30px;
    }
    .shop-container .product-small .box-image img, .custome-product .product-small .box-image img{
    	height: 150px;
    }
}
@media screen and (max-width:549px){
    .product-detail-sub-tab .tab{
        width: 100%;
        margin: 0;
    }
    .product-detail-sub-tab .tab a{
        width: 100%;
        padding: 10px;
    }
    .product-detail-sub-tab .tab.active a{
        background-color: #ECECEC;
    }
    .product-detail-sub-tab .tabbed-content{
        padding: 15px;
    }
}